//! assert eval(0) => 0
//! assert eval(1) => 1000000000000
//! assert eval(9000000000000000000) => 9000000000000000000000000000000

pub fn big_multiply(a: i128) -> i128 {
    a * 1000000000000i128
}
